## maemo-optify 0

=== debian/changelog ===
maemo-optify (0) unstable; urgency=low

  * Initial release.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 09 Sep 2009 15:04:59 +0300
