=== debian/control ===
Source: maemo-optify
Section: devel
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Origin: maemo
Standards-Version: 3.8.1
Build-Depends: debhelper

Package: maemo-optify
Architecture: all
Depends: ${perl:Depends}
Description: tool for moving files into /opt
 This package contains the maemo-optify script that you can
 call from debian/rules to move selected files of your
 packages to /opt.
