## maemo-optify 0.1

=== debian/changelog ===
maemo-optify (0.1) unstable; urgency=low

  * maemo-optify will patch the postinst to complete the optification at
    installation time.  This should make updating from a non-optified
    package to its optified version work.

  * maemo-optify will only ever optify inside /usr.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 28 Oct 2009 17:27:14 +0200
