## maemo-optify 0.2

=== debian/changelog ===
maemo-optify (0.2) unstable; urgency=low

  * Added --auto option to maemo-optify-deb which will read debian/optify
    and debian/files and does the right thing.
  
  * Added maemo-optify-buildpackage, which invokes maemo-optify-deb in
    auto mode.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 29 Oct 2009 13:27:43 +0200
