=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: maemo-optify
 Architecture: all
-Depends: ${perl:Depends}
+Depends: ${perl:Depends}, dpkg-dev (>= 1.14)
 Description: tool for moving files into /opt
  This package contains the maemo-optify script that you can
  call from debian/rules to move selected files of your
