## maemo-optify 0.2.1

=== debian/changelog ===
maemo-optify (0.2.1) unstable; urgency=low

  * Die with error messsage when DEBIAN/postinst.tmp can't be opened.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 12 Jan 2010 11:47:30 +0200
