=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean 

binary-arch:

# Build architecture-dependent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_install maemo-optify maemo-optify-deb usr/bin
	dh_installchangelogs
	dh_installdocs README
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
